    The XSPEC eplogpar model: log-parabolic blazar model with nu-Fnu normalization.

xseplogpar
The xseplogpar model is an additive model component.

The model is described at [1] .

>>> create_model_component("xseplogpar", "mdl")
>>> print(mdl)

Create a component of the xseplogpar model and display its default parameters. The output is:

mdl Param Type Value Min Max Units ----- ---- ----- --- --- ----- mdl.Ep thawed 0.1 1e-10 10000 keV mdl.beta thawed 0.2 -4 4 mdl.norm thawed 1 0 1e+24

ATTRIBUTES

The attributes for this object are:

Attribute
Definition
Ep
The peak energy, in keV, of the nu-Fnu curve.
beta
The curvature term.
norm
The flux in nu-Fnu units at the energy Ep.

References

[1] https://heasarc.gsfc.nasa.gov/xanadu/xspec/manual/XSmodelEplogpar.html

XSPEC version

CIAO 4.16 comes with support for version 12.13.1e of the XSPEC models. This can be checked with the following:

% python -c 'from sherpa.astro import xspec; print(xspec.get_xsversion())'12.13.1e

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023